/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 5.9.0.1783707608
Updated: 2026-07-10 18:20:08

*/
/* MENU */
.logo-menu{
    max-width: 50% !important;
}

.et_flex_column_12_24{
	justify-content: center;
}

.menu-home{
    border-radius: 600px;
    padding: 25px 45px 25px 37px !important;
    margin-top: 30px;
    margin-bottom: -260px;
    z-index: 2 !important;
}

.et_pb_menu_inner_container{
        justify-content: right !important;
    }

#top-menu li li a{
	width: 400px !important;
}

#main-header .nav li ul{
	margin-left: -120px;
	width: 435px;
}

/* MONITORES Ultrawide */
@media (min-width: 1920px){
    .et_pb_image_0.et_pb_image{
        margin-left: 45%;
    }

    .logo-menu{
        max-width: 30% !important;
    }

    .menu-home{
        padding: 25px 25px 25px 160px !important;
    }

    .botao-wpp{
        bottom: -30px !important;
        margin-right: auto !important;
        display: flow;
    }

	.et_pb_menu_inner_container{
        justify-content: center !important;
    }

}

/* Slide */
/* Notebook */
@media (max-width: 1366px) {
    .et_pb_slide_description,
    .et_pb_slider_fullwidth_off .et_pb_slide_description {
        padding: 22% 8% 10% 8%;
    }
}

/* Desktop comum */
@media (min-width: 1367px) and (max-width: 1439px) {
    .et_pb_slide_description,
    .et_pb_slider_fullwidth_off .et_pb_slide_description {
        padding: 22% 8% 10% 8%;
    }
}

/* Full HD */
@media (min-width: 1440px) and (max-width: 1919px) {
    .et_pb_slide_description,
    .et_pb_slider_fullwidth_off .et_pb_slide_description {
        padding: 18% 8% 8% 18%;
    }
}

/* Ultrawide */
@media (min-width: 1920px) {
    .et_pb_slide_description,
    .et_pb_slider_fullwidth_off .et_pb_slide_description {
        padding: 14% 8% 7% 26%;
    }
}

.titulo-slide{
	font-size: 50px;
    font-weight: 700;
    line-height: 1em;
    padding-bottom: 25px;
}

@media(max-width: 980px){
	.titulo-slide{
		font-size: 26px;
		text-align: center;
		text-wrap: balance;
	}
	
	.et_pb_slide_content p:last-of-type{
		text-align: center;
		width: 100% !important;
	}
	
	.estado-slide{
		padding: 15px !important;
		width: 100% !important;
	}
}

.et_pb_slide_content p:last-of-type{
	width: 500px;
}

.estado-slide{
	background: linear-gradient(90deg, rgb(255 255 255 / 30%) 10%, #ffffff00 100% 100%);
    border: 1px solid #fff;
    border-radius: 60px;
	font-weight: 700;
    padding: 15px 30px 15px 0px;
    width: 300px;
    justify-content: center;
    display: flex;
    margin-bottom: 15px;
}

.estado-slide-icon{
	color: #fff;
    font-family: FontAwesome !important;
    font-weight: 900;
    content: '';
    font-size: 20px;
    speak: none;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    display: inline-block;
    box-sizing: border-box;
    direction: ltr;
	margin-right: 10px;
}

/* Titulos Empresa */
.titulo{
	font-size: 22px;
	font-weight: 700;
    color: #24353b !important;
	padding-bottom: 10px;
    line-height: 1em;
}

/*Formulário*/
/*Container-Geral*/
.wpcf7 form {
    max-width: 600px;
    margin: 0 auto;
    padding: 30px;
	font-family: ubuntu !important;
}

/*Labels*/
.wpcf7 form label {
    font-size: 15px;
    font-weight: 600;
    display: block;
    margin-bottom: 6px;
    color: #333;
}

/*Inputs+textarea*/
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea {
    width: 100%;
    padding: 19px 14px;
    border: 1px solid #ccc;
    border-radius: 60px;
    font-size: 15px;
    background: #fff;
    transition: 0.3s ease;
    margin-bottom: 0px;
}

.mensagem{
	height: 63px;
}

.wpcf7 input::placeholder,
.wpcf7 textarea::placeholder {
    font-size: 18px;
}

/*Foco*/
.wpcf7 input:focus,
.wpcf7 textarea:focus {
    border-color: #82c242;
    box-shadow: 0 0 0 2px rgba(74,132,255,0.2);
    outline: none;
}

/*Botão*/
.wpcf7 input[type="submit"] {
    background: #008116;
    color: #fff;
    border: none;
    padding: 14px;
    font-size: 25px;
	font-weight: 600;
    border-radius: 50px;
    cursor: pointer;
    transition: 0.3s ease;
	width: 100%;
}

.wpcf7 input[type="submit"]:hover {
    background: #008116;
	color: #fff
}

.botao-formulario{
	margin-left: -45px;
	margin-bottom: -22px;
	transition: transform 300ms ease 0ms;
}

.botao-formulario:hover{
	transform: translateX(10px) translateY(0px) !important;
}

/* Mensagens-de-sucesso/erro */
.wpcf7-mail-sent-ok {
    border: 2px solid #4caf50 !important;
    padding: 10px;
    border-radius: 6px;
}

.wpcf7-not-valid-tip {
    color: #e63946 !important;
    font-size: 14px;
}

.wpcf7-response-output {
    border-radius: 6px !important;
    padding: 10px !important;
}

.wpcf7 form .wpcf7-response-output{
	color:#e63946;
}

/* Menu Footer */
.menu-footer .et_pb_menu__menu > nav > ul{
    flex-direction: column !important;
}

#footer-info
{
 width:100%;
 text-align:center;
}